Setting TargetPlatformMinVersion

Don Glover 511 Reputation points
2020-11-22T18:25:23.95+00:00

I have begun getting the following warnings:
1>C:\Users\corwyn.nuget\packages\xamarin.forms\4.7.0.1142\buildTransitive\Xamarin.Forms.targets(227,5): warning : Xamarin.Forms recommends TargetPlatformMinVersion >= 10.0.14393.0 (current project is -1)
1>C:\Users\corwyn.nuget\packages\xamarin.forms\4.7.0.1142\buildTransitive\Xamarin.Forms.targets(233,5): warning : Xamarin.Forms recommends TargetPlatformVersion >= 10.0.17763.0 (current project is -1)

In true MS fashion, there is no hint on where to update this? Where is this updated?

Xamarin
Xamarin
A Microsoft open-source app platform for building Android and iOS apps with .NET and C#.
5,291 questions
{count} votes

Accepted answer
  1. Don Glover 511 Reputation points
    2020-11-23T03:34:24.2+00:00

    I appear to have solved this by uninstalling and reinstalling Xamarin.essentials.

    3 people found this answer helpful.

1 additional answer

Sort by: Most helpful
  1. ExerMine 1 Reputation point
    2021-04-25T13:36:03.017+00:00

    I did unistalling and reinstalling the Xamarin.Forms package lastest stable version as ramseyeleryan-6247 did. and it was solved.

    0 comments No comments